﻿*
{
	margin: 0;
	padding: 0;
	font-size: 12px;
}
.tab
{
	width: 99%;
	margin: 0 auto;
	margin-top: 10px;
	text-align: center;
}
h2
{
	border-bottom: 1px #999 solid;
	line-height: 30px;
	padding-left: 10px;
	background: #FFC966;
	color: #7C66FF;
	text-align: center;
}
.tab_pannel
{
	width: 99%;
	overflow: hidden;
	margin: 20px auto;
	text-align: center;
}
.content1,.content2,.content3,.content4
{
	border: 1px #999 solid;
	height: 100%;
	width: 98%;
	margin: 0 auto;
	text-align:center;
	line-height:20px;
}
.content2,.content3,.content4
{
	display:none;
}
#ul
{
	list-style: none;
	margin: 0px auto;
	padding-left: 5px;
	width: 380px;
	height: 20px;
}
li
{
	float: left;
	width: 180px;
	height: 20px;
	line-height: 20px;
	margin-right: 10px;
}
li a
{
	position: relative;
	width: 100%;
	display: block;
	background: #999;
	text-decoration: none;
	text-align: center;
	color: #000;
	font:25px 黑体;
}
li a b
{
	position: absolute;
	top: 30px;
	left: 50px;
	border-left: 5px #fff solid;
	border-top: 5px green solid;
	border-right: 5px #fff solid;
	border-bottom: 0;
	display: none;
	width: 0;
	height: 0;
	overflow: hidden;
}
a:hover
{
	
}
a:hover b
{
	border-top: 5px red solid;
	display: block;

}
p
{
	padding: 20px;
	text-indent:2em;
}

.light1
{	
	background:#D4D4D4;
	
	
}
.light2
{
	
	display: block;
}